.about-us-foundress__wrapper {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 25px;
}
.about-us-foundress__wrapper > div {
    flex-basis: 50%;
    width: 50%;
}
.article-slider img {
    max-height: 400px;
}
.about-us-foundress__status {
    width: 200px;
}
.article-slider {
    padding-bottom: 0;
    border-bottom: none;
}
.article-slider .slider-nav-wrapper {
    margin: 0 20px;
    display: none;
}
.article-slider__content {
    margin-top: 0;
}
.about-us-foundress__desc {
    padding-top: 0;
}
.about-us-foundress .swiper-wrapper {
    align-items: center;
}
@media (max-width: 768px) {
    .article-slider img {
        max-height: 274px;
    }
    .about-us-foundress__wrapper {
        flex-direction: column;
        gap: 20px;
    }
    .about-us-foundress__wrapper > div {
        width: 100%;
        flex-basis: 100%;
    }
}
@media (max-width: 48em) {
    .about-us-foundress__status {
        margin-bottom: 0;
    }
    .slider-nav {
        display: flex;
    }
    .article-slider .slider-nav-wrapper {
        /* display: flex;
        margin: 0; */
    }
    .article-slider .slider-nav-wrapper .slider-nav--prev {
        left: 15px;
    }
    .article-slider .slider-nav-wrapper .slider-nav--next {
        right: 15px;
    }
    .article-slider .slider-nav-wrapper .slider-nav {
        width: 32px;
        height: 32px;
    }
}
@media (max-width: 480px) {
    .article-slider img {
        max-height: 216px;
    }
}
